ingestion_policy = context.newContent( \
      id = reference,
      portal_type ='Ingestion Policy',
      reference = reference,
      version = '001',
      script_id = ingestion_script)
ingestion_policy.validate()

return ingestion_policy
